<!-- Auto-generated from JSON by GDScript docs maker. Do not edit this document directly. -->

# text\_dialog\_choice.gd

**Extends:** [Control](../Control)

## Description

## Property Descriptions

### color\_normal

```gdscript
export var color_normal = "1,1,1,1"
```

### color\_hover

```gdscript
export var color_hover = "165,42,42,1"
```

### font

```gdscript
export var font = "[Object:null]"
```

### commands

```gdscript
var commands
```

## Method Descriptions

### set\_answers

```gdscript
func set_answers(options: Array)
```

